/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */

/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: bold;
}

	ul.dropdown li {
		 list-style:none outside none;
		 float: left;
		 text-transform: uppercase;
		 font-size: 14px;
		 margin:0px;
		 padding: 9px 24px 6px 34px;
		 color: #FFFFFF;
	}

	ul.dropdown li.hover, ul.dropdown li:hover {}

	ul.dropdown a:link,
	ul.dropdown a:visited	,
	ul.dropdown a:hover,
	ul.dropdown a:active
	{
		color: #FFFFFF; text-decoration: none;
	}
	


	/* -- level mark -- */

	ul.dropdown-horizontal ul {
		width: 269px;
		padding: 0px 0px 10px 0px;
	}
	
	#topmenucontainer ul.dropdown_ul
	{
		background:transparent url('../../images/drop_down_top.png') top left no-repeat scroll;
		padding-top: 14px;
	}
	
		#topmenucontainer ul.dropdown_ul ul.ul_lvl_2,
		#topmenucontainer ul.dropdown_ul ul.ul_lvl_3,
		#topmenucontainer ul.dropdown_ul ul.ul_lvl_4,
		#topmenucontainer ul.dropdown_ul ul.ul_lvl_5,
		#topmenucontainer ul.dropdown_ul ul.ul_lvl_6
		{
			background-image: none;
			padding: 0px;
			margin-left: -19px;
		}

		ul.dropdown-horizontal ul li {
			 font-weight: normal;
			 font-size: 13px;
			 margin: 0px;
			 text-transform: none;
			 background:transparent url('../../images/drop_down_inner.png') top left no-repeat scroll;
		}

			ul.dropdown-horizontal ul li.under_pane {
				 background:transparent url('../../images/drop_down_inner_arrow.png') top left no-repeat scroll;
			}
		
			ul.dropdown-horizontal ul li.last {
				background-image:url('../../images/drop_down_last.png');
				padding-bottom: 20px;
			}
			
			ul.dropdown ul li  a:link,
			ul.dropdown ul li  a:visited	,
			ul.dropdown ul li  a:active
			{
				color:#231f20;
			}
			
			ul.dropdown ul li  a:hover
			{
				color: #aa0009;
			}
			
		
ul.dropdown-vertical-rtl ul {
		width: 150px;
		padding: 0px 0px 10px 0px;
		background-color: #fff;
}
		
ul.dropdown-vertical-rtl li
{
	font-size: 11px;
	font-weight: normal;
	color: #000;
	float: none;
	text-transform: none;
	text-align: left;
	padding-left: 15px;
    padding-right: 10px;
}
	
	ul.dropdown-vertical-rtl li a
	{
		color: #000;
	}
	
	ul.dropdown-vertical-rtl li.hover, ul.dropdown-vertical-rtl li:hover {}

	ul.dropdown-vertical-rtl a:link,
	ul.dropdown-vertical-rtl a:visited	,
	ul.dropdown-vertical-rtl a:hover,
	ul.dropdown-vertical-rtl a:active
	{
		color: #000000; text-decoration: none;
		text-align: left;
	}


/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
background:transparent url('../../images/menu_firstlevel_points.png') left center no-repeat scroll;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}